function addLink(path) {
    var link = document.createElement('link');
    link.setAttribute('rel', 'stylesheet');
    link.setAttribute('type', 'text/css');
    link.setAttribute('file:///' + path);
    document.head.appendChild(link);
    return document.head.innerHTML;
}

return addLink(url);
